@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LXH */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.en {font-family: "Montserrat", sans-serif;}
.col {color: #0067b4;}
.openSans {font-family: "Open Sans", sans-serif;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/

/* subNavi */
.subNavi {
	width: 100%;
	background-color: #1a1a1a;
}
.subNavi ul {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}
.subNavi a {
	padding: 0 4rem;
	display: flex;
	height: 5rem;
	color: #fff;
	align-items: center;
	text-align: center;
	justify-content: center;
	font-size: 1.2rem;
	line-height: 1.25;
	letter-spacing: 0.05em;
}
.subNavi li {
	min-width: 16.6rem;
	border-left: 1px solid #666666;
}
.subNavi li .on {
	color: #fff;
	background-color: #0067b4;
}
@media all and (min-width: 897px) {
	.subNavi a:hover {
		color: #fff;
		background-color: #0067b4;
	}
}
@media all and (max-width: 896px) {
	.subNavi {
		width: 100%;
		background-color: #1a1a1a;
	}
	.subNavi ul {
		justify-content: flex-start;
	}
	.subNavi a {
		padding: 0.5rem;
		height: 6.1rem;
		font-size: 1.1rem;
		line-height: 1.4;
		letter-spacing: 0.1em;
	}
	.subNavi li {
		min-width: 0;
		width: 20%;
	}
}

/* content */
.content {
	margin: 0 auto;
	max-width: 100rem;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 1.6rem;
		max-width: inherit;
	}
}
/* comBg */
@media all and (min-width: 897px) {
	.comBg {
		padding: 5.7rem 3.9rem 4.6rem;
		background-color: #fff;
		border-radius: 2rem;
	}
}

/* headLine01 */
.headLine01 {
	margin-bottom: 3.2rem;
	text-align: center;
	font-size: 2.248rem;
	font-weight: 500;
	line-height: 1.35;
	letter-spacing: 0.1em;
}
.headLine01 .en {
	display: block;
	font-size: 1.3rem;
	font-weight: 600;
	color: #0071bc;
	letter-spacing: 0.17em;
}
.headLine01.big {
	margin-bottom: 2.8rem;
	font-size: 2.5rem;
}
.headLine01.big .en {
	margin-bottom: 1.1rem;
}
@media all and (max-width: 896px) {
	.headLine01 .en {
		font-size: 1.1rem;
	}
	.headLine01 {
		font-size: 2.5rem;
		margin-bottom: 2.6rem;
	}
	.headLine01.big {
		margin-bottom: 2.9rem;
		font-size: 2.85rem;
	}
	.headLine01.big .en {
		font-size: 1.25rem;
		margin-bottom: 0.6rem;
	}
}

/* comList */
.comList {
	padding: 0 2rem 3.1rem;
	display: flex;
	flex-wrap: wrap;
	gap: 5.9rem 3.4rem;
}
.comList li {
	width: calc((100% - 10.2rem)/4);
	font-size: 1.3rem;
	position: relative;
}
.comList li:nth-child(4n - 3)::before {
	width: 999.9rem;
	height: 1px;
	position: absolute;
	bottom: -3.1rem;
	left: -2rem;
	background-color: #f2f3f2;
	content: "";
}
.comList .top a {
	display: block;
	color: #4d4d4d;
}
.comList .time {
	margin-bottom: 0.3rem;
	color: #c1c1c1;
	font-size: 1rem;
	letter-spacing: 0.23em;
}
.comList p {
	line-height: 1.3;
}
.comList .title {
	margin-bottom: 0.8rem;
	font-size: 1.4rem;
	color: #0067b4;
	line-height: 1.42;
}
.comList .image {
	margin-bottom: 0.7rem;
	overflow: hidden;
	border-radius: 0.9rem;
	aspect-ratio: 391/241;
}
.comList .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comList .comLable {
	margin-top: 1.4rem;
}
@media all and (min-width: 897px) {
	.comList .top a:hover {
		opacity: 0.7;
	}
	.comList {
		overflow: hidden;
	}
}
@media all and (max-width: 896px) {
	.comList {
		padding: 0;
		display: block;
	}
	.comList li {
		margin-bottom: 2.8rem;
		width: auto;
		font-size: 1.3rem;
	}
	.comList li:last-child {
		margin-bottom: 0;
	}
	.comList li:nth-child(4n - 3)::before {
		display: none;
	}
	.comList .time {
		color: #c1c1c1;
		font-size: 1.25rem;
		letter-spacing: 0.23em;
		margin: 0.8rem 0 0 0;
	}
	.comList p {
		line-height: 1.5;
	}
	.comList .title {
		margin-bottom: 1px;
		font-size: 1.4rem;
		color: #0067b4;
		line-height: 1.42;
		letter-spacing: 0.05em;
	}
	.comList .image {
		margin-bottom: 0.7rem;
		border-radius: 0.9rem;
		aspect-ratio: 391/241;
	}
	.comList .comLable {
		margin-top: 2rem;
		font-size: 1.25rem;
	}
	.comList .top a {
		display: flex;
	}
	.comList .top .leftBox {
		width: calc(50% + 2.3rem);
	}
	.comList .top .textBox {
		flex: 1;
		margin: -0.6rem 0 0 2rem;
	}
	.comList .comLable span {
		border-radius: 0.7rem;
	}
}

/* comLable */
.comLable {
	display: flex;
	flex-wrap: wrap;
	line-height: 1 !important;
	font-size: 1.1rem;
	gap: 0.5rem;
}
.comLable span {
	color: #0067b4;
	min-width: 7.6rem;
	padding: 0.3rem 0.5rem;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0.2em;
	border: 1px solid #0067b4;
	border-radius: 5rem;
	text-align: center;
}
@media all and (max-width: 896px) {
	.comLable span {
		min-width: 8.4rem;
	}
}


/* comBtn */
.comBtn {
	margin-top: 2.1rem;
}
.comBtn a {
	padding-bottom: 0.2rem;
	width: 100%;
	height: 4rem;
	color: #fff;
	font-size: 1.1rem;
	background : linear-gradient(90deg, rgba(0, 103, 180, 1) 5.7%, rgba(0, 100, 177, 1) 7.89%, rgba(0, 73, 143, 1) 33.8%, rgba(0, 53, 119, 1) 58.47%, rgba(0, 41, 104, 1) 81.16%, rgba(0, 37, 99, 1) 100%);
	border: 1px solid #333333;
	border-radius: 0.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.1em;
}
.comBtn .inner {
	padding: 0 3.8rem 0 2.3rem;
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.comBtn .inner::after {
	margin-top: 1px;
	width: 0.7rem;
	height: 1.1rem;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url("../img/common/icon04.png") no-repeat left top / 100% 100%;
	content: "";
}
.comBtn.black a {
	color: #fff;
	border: none;
	background: #000;
}
.comBtn.wid a {
	width: 18.1rem;
	letter-spacing: 0.4em;
}
.comBtn.wid .inner {
	padding-right: 3rem;
}
.comBtn.center a {
	margin: 0 auto;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
	ul.comBtn {
		margin-top: 2.6rem;
		width: auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 2.4rem;
	}
	ul.comBtn a {
		width: auto;
		padding: 0.2rem 2.8rem 0.2rem 2.6rem;
		letter-spacing: 0.27em;
		font-size: 1.2rem;
	}
	ul.comBtn .inner {
		padding: 0 2.7rem 0 1rem;
	}
}
@media all and (max-width: 896px) {
	.comBtn {
		margin-top: 1.8rem;
	}
	.comBtn a {
		padding-bottom: 0.2rem;
		height: 6.1rem;
		font-size: 1.25rem;
		border-radius: 0.5rem;
		letter-spacing: 0.25em;
	}
	.comBtn .inner {
		padding: 0 2.7rem 0 2.3rem;
		display: block;
		width: 100%;
		text-align: center;
	}
	.comBtn .inner::after {
		margin-top: 1px;
		width: 1rem;
		height: 1.6rem;
		right: 2rem;
	}
	ul.comBtn {
		margin: 0 auto;
		max-width: 29rem;
	}
	ul.comBtn li {
		margin-bottom: 1.3rem;
	}
	ul.comBtn li:last-child {
		margin-bottom: 0;
	}
	ul.comBtn {
		margin-top: 3.3rem;
	}
	ul.comBtn a {
		border: none;
	}
	ul.comBtn .inner::after {
		width: 0.9rem;
		height: 1.5rem;
		right: 2.7rem;
		background-image: url("../img/common/arrow01.png");
	}
	.comBtn.wid a {
		width: 100%;
		letter-spacing: 0.2em;
		max-width: 29rem;
		margin: 0 auto;
		font-size: 1.35rem;
	}
	.comBtn.wid {
		margin-top: 2.2rem;
	}
	.comBtn.wid .inner {
		padding-right: 2.2rem;
	}
	.comBtn.wid .inner::after {
		right: 2.4rem;
		background-image: url("../img/common/icon17.png");
	}
}
/* comBtn02 */
.comBtn02 a {
	margin: 0 auto;
	border-radius: 5rem;
	width: 22rem;
	height: 4.8rem;
	font-size: 1.3rem;
	font-weight: 500;
	border: none;
}
@media all and (max-width: 896px) {
	.comBtn02 a {
		width: 28.4rem;
		height: 5rem;
		font-size: 1.5rem;
	}
}

/* wp-pagenavi */
.wp-pagenavi {
	margin-top: 4rem;
	font-size: 0;
	clear: both;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	font-weight: 500;
	font-size: 1.8rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: #9eadd4;
	padding: 1px 0.5rem;
	margin: 0 0.5rem;
	min-width: 3.5rem;
	min-height: 3.5rem;
	border-radius: 0.5rem;
	border: 1px solid #9eadd4;
}
.wp-pagenavi span.current {
	border-color: #0067b4;
	color: #fff;
	background-color: #0067b4;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	font-size: 1.2rem;
}
@media all and (min-width: 897px) {
	.wp-pagenavi a:hover {
		border-color: #0067b4;
		color: #fff;
		background-color: #0067b4;
	}
}
@media all and (max-width: 896px) {
	.wp-pagenavi {
		margin-top: 2.8rem;
	}
}


/* pagePath */
#pagePath {
	padding: 0.6rem 0.5rem;
	background-color: #fff;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	word-break: break-all;
}
#pagePath ul {
	margin: 0 auto;
	max-width: 100rem;
	font-size: 1.1rem;
}
#pagePath ul li {
	margin-right: 2.5rem;
	position: relative;
	letter-spacing: 0.15em;
	display: inline;
}
#pagePath ul li::after {
	position: absolute;
	top: 0;
	right: -1.7rem;
	content: ">";
	color: #808080;
	font-size: 1.3rem;
}
#pagePath ul a {
	color: #808080;
	display: inline-block;
}
#pagePath ul li:last-child::after {
	display: none;
}
#pagePath ul li:last-child {
	margin-right: 0;
}
@media all and (min-width: 897px) {
	#pagePath ul a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#pagePath ul {
		font-size: 1.35rem;
	}
	#pagePath {
		padding: 0.5rem 1.8rem;
	}
}


/* snsBox */
.snsBox {
	margin: 11.4rem 0 8.7rem;
}
.snsBox .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1.2rem;
}
.snsBox .list a {
	padding: 0.6rem 1rem 0.5rem;
	width: 19rem;
	height: 5rem;
	color: #fff;
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 1.3rem;
	background: #000 url("../img/common/icon05.png") no-repeat right 1.1rem center;
	background-size: 1.7rem auto;
	border-radius: 0.5rem;
	letter-spacing: 0.13em;
}
.snsBox .list img {
	margin-top: 1px;
	width: 4.1rem;
	display: inline-block;
	vertical-align: middle;
}
.snsBox .list .inner {
	display: flex;
	align-items: center;
}
.snsBox .list small {
	font-size: 1rem;
}
.snsBox .list .item04 img {
	margin-right: 1.1rem;
}
.snsBox .list .item05 img {
	margin-right: 1.1rem;
}
@media all and (min-width: 897px) {
	.snsBox .list a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.snsBox {
		margin: 10rem 1.7rem 5.4rem;
	}
	.snsBox .list {
		display: flex;
		justify-content: space-between;
		gap: 1.4rem 0;
	}
	.snsBox .list li {
		width: calc(50% - 0.9rem);
	}
	.snsBox .list a {
		padding: 0 1rem 0.5rem;
		width: 100%;
		height: 6.1rem;
		font-size: 1.25rem;
		background: #000 url("../img/common/icon05.png") no-repeat right 1.1rem center;
		background-size: 1.7rem auto;
		border-radius: 0.3rem;
		letter-spacing: 0.13em;
		text-align: center;
		line-height: 1.04;
	}
	.snsBox .list img {
		margin-top: 1px;
		width: 3.8rem;
	}
	.snsBox .list small {
		font-size: 1.25rem;
	}
	.snsBox .list .item04 img {
		margin-right: 0.7rem;
	}
	.snsBox .list .item05 img {
		margin-right: 1rem;
	}
}


/* fixBtn */
.fixBtn {
	width: 6rem;
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background-color: #0067b4;
	border-radius: 0.8rem 0 0 0.8rem;
	overflow: hidden;
	box-shadow: -0.6rem 0.6rem 0.4rem rgba(0, 0, 0, 0.2);
	z-index: 99;
}
.fixBtn ul li {
	border-bottom: 0.2rem dotted #fff;
}
.fixBtn ul li:last-child {
	border-bottom: none;
}
.fixBtn ul img {
	width: 2.6rem;
}
.fixBtn ul a {
	padding: 1.5rem 0 1.8rem 0.2rem;
	display: block;
	text-align: center;
}
.fixBtn ul li:nth-child(2) a {
	padding: 0.9rem 0 2.1rem 0.3rem;
}
@media all and (min-width: 897px) {
	.fixBtn a:hover {
		opacity: 0.7;
	}
}

/* formBox */
.formBox {
	word-break: break-all;
}
.formBox input[type="text"],
.formBox input[type="email"],
.formBox input[type="tel"],
.formBox textarea,
.formBox input[type="submit"],
.formBox input[type="button"],
.formBox select {
	padding: 0 1.8rem;
	width: 100%;
	height: 3.8rem;
	border: none;
	color: #000;
	box-sizing: border-box;
	background-color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	appearance: none;
	-webkit-appearance: none;
	border: 1px solid #939393;
	border-radius: 0.8rem;
}
.formBox textarea {
	height: 10.6rem;
	resize: vertical;
	padding: 0.7rem 1.2rem;
	letter-spacing: 0;
}
.formBox select {
	background: url("../img/common/select_icon.png") no-repeat right 0.7rem center,url("../img/common/select_bg.png") repeat-x left top;
	background-size: 0.7rem auto,auto 100%;
}
.formBox input::-webkit-input-placeholder,
.formBox textarea::-webkit-input-placeholder {
	color: #939393;
	opacity:1;
}
.formBox input:-moz-placeholder,
.formBox textarea:-moz-placeholder {
	color: #939393;
	opacity:1;
}
.formBox input::-moz-placeholder,
.formBox textarea::-moz-placeholder {
	color: #939393;
	opacity:1;
}
.formBox input:-ms-input-placeholder,
.formBox textarea:-ms-input-placeholder {
	color: #939393;
	opacity:1;
}
.formBox .must {
	color: #fff;
	font-size: 0.875rem;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5rem;
	background: #0071bc;
	line-height: 1;
	font-weight: 500;
	padding: 1px 0.4rem 0.2rem;
	letter-spacing: 0 !important;
	margin-bottom: 0.3rem;
}
.formBox .checkUl {
	padding-bottom:0.3rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1.4rem 1.2rem;
}
.formBox .checkUl li {
	width: 23.2rem;
}
.formBox input[type="checkbox"],
.formBox input[type="radio"] {
	display: none; 
}
.formBox input[type="checkbox"] ~ span,
.formBox input[type="radio"] ~ span {
	padding: 0.4rem 0 0.4rem 3rem;
	line-height: 1.08;
	min-height: 4.3rem;
	border-radius: 0.8rem;
	color: #999999;
	font-size: 1.2rem;
	border: 1px solid #d5d5d5;
	display: flex;
	align-items: center;
	background: #f5f5f5 url("../img/common/check_icon01.png") no-repeat left 1.2rem center;
	background-size: 1.1rem;
	cursor: pointer;
	letter-spacing: 0.05em;
}
.formBox input[type="checkbox"]:checked ~ span,
.formBox input[type="radio"]:checked ~ span {
	background-image: url("../img/common/check_icon02.png");
	color: #0071bc;
	font-weight: 700;
	background-color: #fff;
	border-color: #0071bc;
}
.formBox .topTxt {
	text-align: center;
	color: #0071bc;
	font-size: 1.4rem;
	line-height: 1.21;
	font-weight: 700;
	letter-spacing: 0.17em;
	margin-bottom: 3.8rem;
}
.formBox .agreeTxt {
	text-align: center;
	margin-top: 1rem;
	color: #999;
}
.formBox .agreeTxt input[type="checkbox"] ~ span {
	display: inline-flex;
	text-align: left;
	border: none;
	border-radius: 0;
	background-color: transparent;
	background-position: left top 0.9rem;
	line-height: 1.5;
	padding: 0.4rem 0 0.4rem 1.3rem;
	letter-spacing: 0.1em;
	font-weight: 500;
	min-height: 0;
}
.formBox .agreeTxt a {
	color: #999999;
	display: inline-block;
}
.formBox .agreeTxt input[type="checkbox"]:checked ~ span a {
	color: #0071bc;
}
.formBox .submit {
	margin-top: 1.2rem;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem 4.8rem;
}
.formBox .submit input {
	padding-bottom: 0.2rem;
	width: 34rem;
	height: 5rem;
	color: #fff;
	font-size: 1.2rem;
	background: url("../img/common/icon04.png") no-repeat right 1.5rem center,url("../img/common/bg01.jpg") repeat-y left top;
	background-size: 0.7rem auto,100% auto;
	border: 0.2rem solid #747474;
	border-radius: 1.2rem;
	letter-spacing: 0.1em;
	box-shadow: 0.4rem 0.4rem 1px #cacaca;
	cursor: pointer;
	transition: 0.3s;
}
@media all and (min-width: 897px) {
	.formBox .submit input:hover {
		opacity: 0.7;
	}
	.formBox .agreeTxt a:hover {
		text-decoration: underline;
	}
}
@media all and (max-width: 896px) {
	.formBox input[type="text"],
	.formBox input[type="email"],
	.formBox input[type="tel"],
	.formBox textarea,
	.formBox input[type="submit"],
	.formBox input[type="button"],
	.formBox select {
		padding: 0 0.8rem;
		height: 3.8rem;
		font-size: 1.35rem;
		letter-spacing: 0.1em;
		border-radius: 0.5rem;
	}
	.formBox textarea {
		height: 10.6rem;
		padding: 0.7rem 1.2rem;
		letter-spacing: 0;
	}
	.formBox select {
		padding-right: 1.6rem;
		background-size: 0.7rem auto,auto 100%;
	}
	.formBox .must {
		font-size: 0.875rem;
		border-radius: 5rem;
		padding: 1px 0.4rem 0.2rem;
		margin-bottom: 0.3rem;
	}
	.formBox .checkUl {
		padding-bottom:0.3rem;
		display: block;
	}
	.formBox .checkUl li {
		width: auto;
		margin-bottom: 0.8rem;
	}
	.formBox .checkUl li:last-child {
		margin-bottom: 0;
	}
	.formBox input[type="checkbox"] ~ span,
	.formBox input[type="radio"] ~ span {
		line-height: 1.23;
		min-height: 4.3rem;
		border-radius: 0.5rem;
		font-size: 1.35rem;
		background-position: left 1.1rem center;
		background-position: 1.2rem center;
		background-size: 1.1rem;
		padding: 0.9rem 0 0.9rem 3rem;
		height: auto;
		min-height: 4.2rem;
		letter-spacing: 0;
	}
	.formBox .topTxt {
		font-size: 1.4rem;
		line-height: 1.45;
		letter-spacing: 0.17em;
		margin-bottom: 2.3rem;
	}
	.formBox .agreeTxt {
		margin-top: 1rem;
	}
	.formBox .submit {
		margin-top: 1.2rem;
		display: block;
	}
	.formBox .submit li {
		margin-bottom: 1.6rem;
	}
	.formBox .submit li:last-child {
		margin-bottom: 0;
	}
	.formBox .submit input {
		padding-bottom: 0.5rem;
		width: 100%;
		max-width: 34rem;
		height: 5rem;
		font-size: 2.12rem;
		background: url("../img/common/icon07.png") no-repeat right 3.8rem center,url("../img/common/bg01.jpg") repeat-y left top;
		background-size: 1.9rem auto,100% auto;
		border: 0.2rem solid #747474;
		box-shadow: 0.2rem 0.2rem 1px #cacaca;
		border-radius: 1.2rem;
		letter-spacing: 0.1em;
	}
	
}


/* lineBtn */
.lineBtn a {
	margin: 0 auto;
	width: 52rem;
	height: 4.8rem;
	background-color: #009245;
	border-radius: 5rem;
	color: #fff;
	font-size: 1.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.15em;
}
.lineBtn img {
	margin: 0 1rem 0 0;
	width: 2.9rem;
	display: inline-block;
	vertical-align: middle;
}
@media all and (min-width: 897px) {
	.lineBtn a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.lineBtn a {
		max-width: 24.6rem;
		width: 100%;
		height: 5rem;
		border-radius: 5rem;
		font-size: 1.5rem;
		letter-spacing: 0.15em;
	}
	.lineBtn img {
		margin: -0.2rem 1rem 0 -0.7rem;
		width: 2.4rem;
	}
}


/* mainVisual */
.mainVisual {
	margin-top: -9rem;
	height: 45.5rem;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: flex-end;
	color: #fff;
}
.mainVisual .image {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.mainVisual .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mainVisual .textBox {
	padding-bottom: 3.1rem;
	max-width: 110.8rem;
	margin: 0 auto;
	width: 100%;
	position: relative;
	z-index: 10;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}
.mainVisual .logoUl {
	margin: 0 0 0.4rem 2.5rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0.8rem;
}
.mainVisual .logoUl li {
	width: 16.7rem;
}
.mainVisual .logoUl .num02 {
	width: 17.4rem;
}
@media all and (max-width: 896px) {
	.mainVisual {
		margin-top: -4.4rem;
		height: 34.1rem;
	}
	.mainVisual .textBox {
		max-width: inherit;
		width: 100%;
		display: block;
		padding: 0 1.1rem 4.8rem;
	}
	.mainVisual .logoUl {
		margin: -1px 0 -3.1rem 0.5rem;
		gap: 0.6rem;
	}
	.mainVisual .logoUl li {
		width: 13.2rem;
	}
	.mainVisual .logoUl .num02 {
		width: 13.8rem;
	}
}


/* headLine02 */
.headLine02 {
	font-size: 10.8rem;
	line-height: 1;
	font-weight: 500;
}
.headLine02 .en {
	display: block;
	font-family: "Open Sans", sans-serif;
	letter-spacing: -0.02em;
	width: fit-content;
}
.headLine02 .comTtl {
	margin: 0 0 -0.3rem 0.6rem;
	vertical-align: bottom;
}
.headLine02 .col {
	background: linear-gradient(to right, #0066B2, #00337a, #002764);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	letter-spacing: 0.04em;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 6.47rem;
	}
	.headLine02 .en {
		letter-spacing: 0.04em;
	}
	.headLine02 .comTtl {
		margin: 0 0 0 1.1rem;
	}
	.headLine02 .col {
		font-size: 5.75rem;
	}
}

/* comTtl */
.comTtl {
	color: #0067b4;
	font-size: 1.4rem;
	font-weight: 700;
	position: relative;
	line-height: 1;
	display: inline-block;
	vertical-align: bottom;
	padding: 0.4rem 2.3rem 0.6rem;
	letter-spacing: 0.15em;
}
.comTtl::before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	content: "";
	transform: skew(-20deg);
}
.comTtl span {
	position: relative;
	z-index: 10;
	display: inline-block;
	vertical-align: top;
}
.comTtl.bg::before {
	background: linear-gradient(to right,#0066B2 0%,#004a96 30%,#00337a 60%,#002764 85%,#001a4b 100%);
}
.comTtl.bg {
	color: #fff;
}
@media all and (max-width: 896px) {
	.comTtl {
		font-size: 1.35rem;
		padding: 0.3rem 1.1rem 0.7rem;
		letter-spacing: 0.15em;
	}
}

/* comImgBox */
.comImgBox {
	padding: 7.1rem 0 2rem;
	min-height: 90.6rem;
	position: relative;
}
.comImgBox .headLine02 {
	  margin: 0 0 3.3rem -1.1rem;
}
.comImgBox .flexBox {
	display: flex;
}
.comImgBox .photoBox {
	width: 63.8rem;
	flex-shrink: 0;
	margin: 1.1rem -3.9rem 0 4rem;
}
.comImgBox .textBox {
	flex: 1;
}
.comImgBox .bgImg {
	width: 76.5rem;
	position: absolute;
	top: 0;
	right: -10.1rem;
	z-index: -1;
}
.comImgBox .bgImg img {
	width: 100%;
}
.comImgBox p {
	text-align: justify;
	letter-spacing: 0.15em;
}
.comImgBox p:last-child {
	margin-bottom: 0;
}
.comImgBox .mar {
	margin-top: 3.3rem;
}
.comImgBox .headLine03 {
	margin: 0 -3rem 1.1rem 0;
}
.comImgBox .nameTxt {
	margin-top: 0.7rem;
	font-weight: 700;
	font-size: 1.3rem;
}
.comImgBox .nameTxt .big {
	font-size: 2.5rem;
	margin: -0.7rem 0 0 1.6rem;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 0.15em;
}
.comImgBox .headLine03 + .colTxt {
	margin-top: -0.3rem;
}
.comImgBox .colTxt {
	margin-bottom: 1rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.1em;
}
@media all and (max-width: 896px) {
	.comImgBox {
		padding: 4.3rem 0 6.2rem;
		min-height: 0;
	}
	.comImgBox .headLine02 {
		margin: 0 0 1.8rem -1px;
	}
	.comImgBox .flexBox {
		display: block;
	}
	.comImgBox .photoBox {
		width: auto;
		position: relative;
		margin: 0 auto 4.5rem;
		max-width: 34.4rem;
	}
	.comImgBox .photoBox .photo {
		margin: 0 -7.9rem 0 -6.3rem;
	}
	.comImgBox .textBox {
		flex: 1;
	}
	.comImgBox .bgImg {
		width: 28.6rem;
		position: absolute;
		top: -2.4rem;
		right: -12.9rem;
	}
	.comImgBox p {
		text-align: justify;
		letter-spacing: 0.1em;
		font-size: 1.5rem;
		line-height: 1.33;
	}
	.comImgBox .mar {
		margin-top: 2.4rem;
		font-size: 1.322rem;
		letter-spacing: 0.08em;
	}
	.comImgBox .headLine03 {
		margin: 0 0 2.1rem 0;
	}
	.comImgBox .nameTxt {
		margin-top: 1.2rem;
		font-size: 1.3rem;
	}
	.comImgBox .nameTxt .big {
		font-size: 2.5rem;
		margin: -0.7rem 0 0 1.6rem;
		letter-spacing: 0.15em;
	}
	.comImgBox .colTxt {
		margin-bottom: 0.9rem;
		font-size: 2rem;
		font-weight: 700;
		padding-top: 0.2rem;
		line-height: 1.5;
		letter-spacing: 0.08em;
	}
}


/* headLine03 */
.headLine03 {
	margin-bottom: 1.1rem;
	padding-bottom: 0.9rem;
	font-weight: 700;
	font-size: 2.5rem;
	position: relative;
	letter-spacing: 0.15em;
	line-height: 1.34;
}
.headLine03 .sml {
	display: block;
	color: #0067b4;
	font-size: 1.3rem;
	letter-spacing: 0.13em;
	margin-bottom: 0.7rem;
}
.headLine03::before {
	width: 2.7rem;
	height: 0.2rem;
	border-radius: 1.5rem;
	background-color: #0067b4;
	position: absolute;
	bottom: 0;
	left: -0.2rem;
	content: "";
}
.headLine03.noBor {
	margin-bottom: 2rem;
	padding-bottom: 0;
}
.headLine03.noBor::before {
	display: none;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 1.1rem;
		padding-bottom: 0;
		font-size: 2.85rem;
		letter-spacing: 0.1em;
	}
	.headLine03 .sml {
		margin-bottom: 0.5rem;
	}
	.headLine03::before {
		display: none;
	}
	.headLine03.noBor {
		margin-bottom: 2.6rem;
		padding-bottom: 0;
	}
}


/* headLine04 */
.headLine04 {
	margin-bottom: 1.5rem;
	letter-spacing: 0.1em;
	text-align: center;
	font-size: 3.2rem;
}
.headLine04 .txt {
	display: block;
	line-height: 1.31;
}
.headLine04 small {
	margin-bottom: 1.2rem;
	display: block;
	font-size: 1.8rem;
}
.headLine04 .comTtl {
	margin-bottom: 3.1rem;
	min-width: 18.5rem;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 1.5rem;
		font-size: 2.7rem;
	}
	.headLine04 .txt {
		line-height: 1.49;
	}
	.headLine04 small {
		margin-bottom: 0.8rem;
		font-size: 1.9rem;
		letter-spacing: 0;
	}
	.headLine04 .comTtl {
		margin-bottom: 2rem;
		min-width: 17rem;
	}
}



/* comTable */
.comTable table {
	width: 100%;
	border-collapse: collapse;
	word-break: break-all;
}
.comTable th,
.comTable td {
	color: #333333;
	padding: 1.7rem 2.5rem 1.7rem 2.5rem;
	box-sizing: border-box;
	border: 1px solid #cecece;
	text-align: left;
	vertical-align: middle;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.25;
	letter-spacing: 0.1em;
}
.comTable th {
	padding-left: 1.8rem;
	padding-right: 0.5rem;
	color: #0067b4;
	font-weight: 700;
	width: 11rem;
	background-color: #ebedef;
}
.comTable td a {
	color: #333333;
}
.comTable ul {
	margin-right: -1rem;
}
.comTable ul li {
	position: relative;
	text-indent: 1.3rem;
}
.comTable ul li::after {
	width: 1.1rem;
	height: 1.1rem;
	position: absolute;
	top: 0.3rem;
	left: 0;
	background-color: #0071bc;
	border-radius: 50%;
	content: "";
}
.comTable .justify {
	text-align: justify;
}
.comTable ul + ul {
	margin-top: 1.5rem;
}
.comTable p + p {
	margin-top: 1.5rem;
}
@media all and (min-width: 897px) {
	.comTable a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comTable th,
	.comTable td {
		padding: 1rem 1.5rem 0.9rem 1.7rem;
		font-size: 1.35rem;
		line-height: 1.48;
		letter-spacing: 0;
		vertical-align: top;
	}
	.comTable th {
		padding-left: 1.5rem;
  		padding-right: 0.5rem;
		width: 11.6rem;
	}
	.comTable ul {
		margin-right: 0;
		line-height: 1.29;
		letter-spacing: 0;
	}
	.comTableBox {
		border: 1px solid #cecece;
		border-radius: 0.5rem;
		overflow: hidden;
	}
	.comTableBox td,
	.comTableBox th {
		border: none;
		border-bottom: 1px solid #cecece;
	}
	.comTableBox th {
		border-right: 1px solid #cecece;
	}
	.comTableBox tr:last-child td,
	.comTableBox tr:last-child th {
		border-bottom: none;
	}
	.comTableBox .comTable + .comTable tr:first-child td,
	.comTableBox .comTable + .comTable tr:first-child th {
		border-top: 1px solid #cecece;
	}
	.comTable p + p {
		margin-top: 2.3rem;
	}
	.comTable ul li::after {
		top: 0.5rem;
	}
	.comTable ul + ul {
		margin-top: 2.2rem;
	}
}


/* comContact */
.comContact {
	margin-top: 9rem;
	padding: 5.1rem 0 6rem;
	background: url("../img/common/com_bg.jpg") no-repeat center center / cover;
}
.comContact .textBox {
	margin: 0 auto;
	padding: 4.7rem 3.8rem 4rem;
	width: 45rem;
	min-height: 45rem;
	background: linear-gradient(45deg, #0067b6,  #002563 75%, #002563 100%);
	position: relative;
	border-radius: 0.5rem;
	overflow: hidden;
}
.comContact .enImg {
	width: 6rem;
	position: absolute;
	top: 1.1rem;
	left: -0.3rem;
}
.comContact .title {
	margin-bottom: 1.7rem;
	color: #fff;
	font-size: 2.5rem;
	line-height: 1.5;
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.1em;
	position: relative;
	z-index: 10;
}
.comContact .title small {
	display: block;
	font-size: 1.3rem;
	line-height: 1.5;
	letter-spacing: 0.08em;
	margin-top: 0.3rem;
}
.comContact .bgBox {
	padding: 2.6rem 2.1rem 2.4rem;
	background-color: #fff;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	position: relative;
	z-index: 10;
}
@media all and (max-width: 896px) {
	.comContact {
		padding: 13.6rem 1.8rem 7.3rem;
		background-image: url("../img/common/com_bg_sp.jpg");
	}
	.comContact .textBox {
		padding: 3.1rem 3rem 3.3rem;
		width: auto;
		min-height: 45rem;
		border-radius: 0;
	}
	.comContact .enImg {
		width: 8.3rem;
		top: 0.2rem;
		left: -1.3rem;
	}
	.comContact .title {
		margin-bottom: 1.8rem;
		font-size: 2.15rem;
		line-height: 1.5;
		letter-spacing: 0.1em;
	}
	.comContact .bgBox {
		padding: 1.9rem 2.4rem 3.4rem;
		font-size: 1.5rem;
		letter-spacing: 0.1em;
	}
	.comContact .bgBox p {
		line-height: 1.33;
	}
	.comContact .title small {
		font-size: 1.5rem;
		line-height: 1.33;
		letter-spacing: 0.08em;
		margin-top: 0.7rem;
	}
}


.comTel {
	margin-top: 2.3rem;
}
.comTel a {
	margin: 0 auto;
	width: fit-content;
	padding: 0 1rem 0 4.2rem;
	font-weight: 700;
	display: flex;
	align-items: center;
	font-size: 1.17rem;
	background: url("../img/common/icon09.png") no-repeat left center;
	background-size: 3.2rem auto;
	line-height: 1;
	letter-spacing: 0.1em;
}
.comTel .en {
	display: block;
	font-weight: 600;
	font-size: 1.7rem;
}
@media all and (max-width: 896px) {
	.comTel {
		margin-top: 2.3rem;
	}
	.comTel a {
		padding: 0 0 0 5rem;
		font-size: 1.42rem;
		background-size: 4rem auto;
		letter-spacing: 0.1em;
	}
	.comTel .en {
		font-size: 2.09rem;
	}
}


/* comLinkUl */
.comLinkUl {
	margin: 2.1rem -0.2rem 0;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 1rem;
}
.comLinkUl li {
	width: calc(50% - 0.5rem);
}
.comLinkUl a {
	padding: 0.5rem 0.5rem 0.5rem 5.9rem;
	color: #fff;
	background: #000000 url("../img/common/icon10.png") no-repeat left 1.7rem center;
	background-size: 2.9rem auto;
	height: 7rem;
	font-size: 1.4rem;
	line-height: 1.14;
	display: flex;
	align-items: center;
	border-radius: 0.5rem;
	font-weight: 700;
}
.comLinkUl li:last-child a {
	background-image: url("../img/common/icon11.png");
}
@media all and (min-width: 897px) {
	.comLinkUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comLinkUl {
		margin: 1.9rem -0.2rem 0;
		display: block;
	}
	.comLinkUl li {
		width: auto;
		margin-bottom: 1rem;
	}
	.comLinkUl li:last-child {
		margin-bottom: 0;
	}
	.comLinkUl a {
		padding: 0.5rem 4.8rem 0.5rem 6.4rem;
		background-color: #333333;
		background-size: 4rem auto;
		height: 7.5rem;
		font-size: 1.65rem;
		line-height: 1.4;
		border-radius: 0.3rem;
		background-position: left 2.1rem center;
		text-align: center;
		justify-content: center;
	}
}



/* mainVisual02 */
.mainVisual02 {
	margin-top: -9rem;
	height: 29.6rem;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	color: #fff;
}
.mainVisual02::before {
	width: 55.2rem;
	height: 27.6rem;
	background: url("../img/common/bg02.png") no-repeat left top / 100% 100%;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	mix-blend-mode: color-dodge;
}
.mainVisual02 .image {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.mainVisual02 .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mainVisual02 .textBox {
	position: relative;
	z-index: 10;
	width: 100%;
	padding-bottom: 1.6rem;
}
.mainVisual02 .headLine01 {
	font-size: 2.5rem;
	text-align: center;
	margin: 0;
}
.mainVisual02 .headLine01 .en {
	color: #fff;
	margin-bottom: 1px;
}
.mainVisual02 .headLine01 .txt {
	display: block;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.5;
	margin-top: 2rem;
}
@media all and (max-width: 896px) {
	.mainVisual02::before {
		width: 22rem;
		height: 11.3rem;
	}
	.mainVisual02 .textBox {
		padding: 2.7rem 0 0 0;
	}
	.mainVisual02 .headLine01 .en {
		margin-bottom: 1px;
		font-size: 1.25rem;
	}
	.mainVisual02 .headLine01 {
		font-size: 2.8rem;
	}
	.mainVisual02 .headLine01 .txt {
		line-height: 2;
		font-size: 1.2rem;
		margin-top: 2.1rem;
	}
}

/* comSearch  */
.comSearch {
	padding: 5.9rem 6rem;
	background-color: #eceef0;
	position: relative;
	z-index: 10;
	border-radius: 4rem;
	margin: -3.9rem auto 9.2rem;
}
.comSearch .bgBox {
	padding: 3rem 3rem;
	background-color: #fff;
}
.comSearch .subBox {
	display: flex;
}
.comSearch .subBox + .subBox {
	margin-top: 2rem;
}
.comSearch .subBox .title {
	background-color: #0365ae;
	width: 11rem;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	font-size: 1.4rem;
	line-height: 1.42;
	color: #fff;
}
.comSearch .subBox .rightBox {
	padding-bottom: 1.5rem;
	padding-top: 1.3rem;
	flex: 1;
	margin: 0 0 0 3.1rem;
	position: relative;
}
.comSearch .subBox .rightBox::after {
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: -1.1rem;
	left: 0;
	background-color: #b2b2b2;
	content: "";
}
.comSearch .checkUl {
	padding-bottom: 0;
	gap: 0.8rem 0.8rem;
}
.comSearch .checkUl li {
	width: 33.5rem;
}
.comSearch .checkUl02 li {
	min-width: 12.4rem;
	width: auto;
}
.comSearch input[type="checkbox"] ~ span,
.comSearch input[type="radio"] ~ span {
	padding: 0.4rem 1rem 0.4rem 2.8rem;
	min-height: 4rem;
	border-radius: 5rem;
	font-size: 1.3rem;
	border-width: 0.2rem;
	background-size: 1.4rem;
	letter-spacing: 0.05em;
	font-weight: 700;
	background-color: #fff;
	background-position: left 0.8rem center;
}
.comSearch input[type="checkbox"]:checked ~ span,
.comSearch input[type="radio"]:checked ~ span {
	color: #000;
	box-shadow: 0.2rem 0.2rem 0.3rem rgba(0, 0, 0, 0.3);
}
.comSearch .rightBox .headLine05:first-child {
	margin-top: -1.3rem;
}
.comSearch .checkUl + .headLine05 {
	margin-top: 2.4rem;
}
.comSearch .box03 .rightBox::after {
	display: none;
}
.comSearch .numTxt {
	margin-top: 1.6rem;
	text-align: center;
	color: #0365ae;
	font-weight: 700;
	font-size: 2.218rem;
}
.comSearch .numTxt span {
	display: inline-block;
	vertical-align: top;
	text-decoration: underline;
	letter-spacing: 0.15em;
}
.comSearch .submit {
	margin-top: 1.3rem;
}
.comSearch .submit input {
	width: 18.2rem;
	font-size: 1.3rem;
	border-color: #333333;
	border-radius: 0.5rem;
	height: 4rem;
	border-width: 1px;
	box-shadow: none;
	letter-spacing: 0.15em;
}
.comSearch .tabBox {
	display: none;
}
@media all and (min-width: 897px) {
	.comSearch .tab01 .checkUl {
		gap: 0.8rem 0.6rem;
	}
	.comSearch .tab01 .checkUl li {
		min-width: 16.5rem;
		width: auto;
	}
	.comSearch .tab02 .box02 {
		margin-top: 3.4rem;
	}
}
@media all and (max-width: 896px) {
	.comSearch {
		margin-bottom: 3.9rem;
		padding: 2.9rem 1.7rem 6.1rem;
		border-radius: 2rem;
	}
	.comSearch .subBox {
		display: block;
	}
	.comSearch .bgBox {
		padding: 3rem 1.5rem 4.1rem;
	}
	.comSearch .subBox .title {
		width: auto;
		display: block;
		font-size: 1.4rem;
		line-height: 1.42;
		padding: 0.8rem 0 0.7rem;
		letter-spacing: 0.2em;
		margin-bottom: 2.2rem;
	}
	.comSearch .subBox .rightBox {
		margin: 0;
		padding: 0;
	}
	.comSearch input[type="checkbox"] ~ span,
	.comSearch input[type="radio"] ~ span {
		border-radius: 1rem;
		padding: 0.4rem 0 0.6rem 2.3rem;
		background-size: 1.2rem;
		background-position: left 0.6rem center;
		box-shadow: none !important;
	}
	.comSearch .checkUl {
		display: flex;
		flex-wrap: wrap;
		gap: 1rem 0.8rem !important;
	}
	.comSearch .checkUl li {
		min-width: 0;
		margin-bottom: 0;
		width: calc(50% - 0.4rem);
	}
	.comSearch .checkUl + .headLine05 {
		margin-top: 1.9rem;
	}
	.comSearch .subBox .rightBox::after {
		display: none;
	}
	.comSearch .subBox + .subBox {
		margin-top: 2.9rem;
	}
	.comSearch .rightBox .headLine05:first-child {
		margin-top: 0;
	}
	.comSearch .checkUl03 li {
		width: 100%;
	}
	.comSearch .numTxt {
		margin-top: 2.8rem;
		font-size: 1.65rem;
	}
	.comSearch .submit {
		margin-top: 2.2rem;
	}
	.comSearch .submit input {
		width: 100%;
		font-size: 1.35rem;
		border: none;
		border-radius: 0.5rem;
		height: 6rem;
		box-shadow: none;
		letter-spacing: 0.15em;
		max-width: 29rem;
		background: url("../img/common/arrow01.png") no-repeat right 2.7rem center,url("../img/common/bg01.jpg") repeat-y left top;
		background-size: 0.9rem auto,100% auto;
	}
	.comSearch .tab02 .subBox .title {
		font-size: 1.35rem;
		letter-spacing: 0.1em;
	}
	.comSearch .tab02 .checkUl04 li {
		min-width: calc((100% - 1.6rem)/3);
		flex-grow: 1;
		width: auto;
	}
	.comSearch .checkUl .spWid {
		width: 100% !important;
	}
}

/* tabUl */
.comSearch .tabUl {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}
.comSearch .tabUl li {
	width: 30rem;
}
.comSearch .tabUl a {
	height: 4.5rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	border-radius: 1rem 1rem 0 0;
	background-color: #b2b2b2;
	letter-spacing: 0.1em;
}
.comSearch .tabUl .on a {
	background-color: #000;
}
@media all and (min-width: 897px) {
	.comSearch .tabUl a:hover {
		background-color: #000;
	}
}
@media all and (max-width: 896px) {
	.comSearch .tabUl {
		gap: 1rem 0;
	}
	.comSearch .tabUl li {
		width: 50%;
	}
	.comSearch .tabUl a {
		height: 7rem;
		font-size: 1.65rem;
		border-radius: 1rem 1rem 0 0;
		letter-spacing: 0.1em;
		text-align: center;
		line-height: 1.12;
	}
}

/* headLine05 */
.headLine05 {
	color: #0365ae;
	font-weight: 700;
	font-size: 1.4rem;
	padding-left: 1.2rem;
	position: relative;
	line-height: 1.2;
	letter-spacing: 0.1em;
	margin-bottom: 1.3rem;
}
.headLine05::before {
	width: 0.2rem;
	height: 1.9rem;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #0365ae;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine05 {
		font-size: 1.35rem;
		padding-left: 0.9rem;
		line-height: 1.2;
		letter-spacing: 0.1em;
		margin-bottom: 1.1rem;
	}
}

/* headLine06 */
.headLine06 {
	padding: 1.4rem 1.5rem 1.7rem 2.6rem;
	color: #0365ae;
	font-weight: 700;
	font-size: 1.6rem;
	position: relative;
	line-height: 1.2;
	margin-bottom: 2.4rem;
	border-radius: 1rem;
	background-color: #eceef0;
	letter-spacing: 0.15em;
}
.headLine06::before {
	width: 0.4rem;
	height: 2.1rem;
	position: absolute;
	top: 1.4rem;
	left: 1.5rem;
	background-color: #0365ae;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine06 {
		padding: 1.7rem 1.5rem 1.7rem 2.9rem;
		font-size: 1.65rem;
		line-height: 1.2;
		margin-bottom: 1.9rem;
		border-radius: 1rem;
		letter-spacing: 0.15em;
	}
}


/* snsUl */
.snsUl {
	display: flex;
	gap: 2rem;
	position: relative;
	z-index: 10;
}
.snsUl li {
	width: 3rem;
}
.snsUl a {
	display: block;
}
@media all and (min-width: 897px) {
	.snsUl a:hover {
		opacity: 0.7;
	}
}


/* comRecruitment */
.comRecruitment .mainVisual02 {
	margin-top: 0;
	padding-bottom: 5.5rem;
}
.comRecruitment .comSearch {
	margin: -13.5rem auto 0;
}
@media all and (max-width: 896px) {
	.comRecruitment {
		margin-bottom: -9rem;
	}
	.comRecruitment .mainVisual02 {
		margin-top: 0;
		height: 31rem;
		align-items: flex-start;
		padding: 2.4rem 0 2.7rem;
	}
	.comRecruitment .headLine01 {
		font-size: 2.85rem;
	}
	.comRecruitment .mainVisual02 .headLine01 .en {
		font-size: 1.25rem;
	}
	.comRecruitment .mainVisual02 .textBox {
		padding-bottom: 0;
	}
	.comRecruitment .comSearch {
		margin: -17.7rem auto 0;
	}
	.comRecruitment .mainVisual02::before {
		width: 12.1rem;
		height: 6.7rem;
	}
}


/* comFaq */
.comFaq {
	margin-top: 9rem;
	display: flex;
}
.comFaq .leftBox {
	width: calc(50% - 24.2rem);
	color: #fff;
	display: flex;
	align-items: center;
	background: url("../img/common/faq_bg01.png") no-repeat center center / cover;
	position: relative;
}
.comFaq .leftBox::after {
	width: 11rem;
	height: 31rem;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url("../img/common/faq_bg02.png") no-repeat left top / 100% 100%;
	content: "";
	mix-blend-mode: hue;
}
.comFaq .rightBox {
	flex: 1;
	padding: 9rem 10rem 8.9rem 5rem;
}
.comFaq .content {
	max-width: 69rem;
}
.comFaq .headLine02 {
	margin: 0;
	width: 100%;
	text-align: center;
	font-size: 3.54rem;
	text-align: center;
	letter-spacing: 0.18em;
}
.comFaq .headLine02 .en {
	margin: 0 auto 1.2rem;
	font-size: 4.72rem;
	letter-spacing: 0.1em;
}
.comFaq .headLine02 .comTtl {
	font-size: 1.53rem;
	padding: 0.3rem 4.2rem 0.6rem;
	letter-spacing: 0.3em;
	margin: 0 auto 0.7rem;
	vertical-align: top;
	display: block;
	width: fit-content;
}

/* comDl */
.comDl {
	border-radius: 1rem;
	border: 1px solid #0066b2;
	background-color: #fff;
}
.comDl + .comDl {
	margin-top: 2.3rem;
}
.comDl dt {
	color: #0067b4;
	font-weight: 700;
	font-size: 1.6rem;
	position: relative;
	padding: 1.2rem 4.5rem 1.3rem 2.4rem;
	letter-spacing: 0.18em;
	cursor: pointer;
}
.comDl dt::before,
.comDl dt::after {
	width: 2.3rem;
	height: 0.3rem;
	content: "";
	position: absolute;
	right: 2rem;
	top: 50%;
	background: #0066b2;
	transition: 0.3s;
	border-radius: 0.5rem;
}
.comDl dt::after {
	transform: rotate(90deg);
}
.comDl dt.on::after {
	transform: rotate(0);
}
.comDl dt .inner {
	display: block;
	position: relative;
}
.comDl dt .inner::before {
	width: 0.4rem;
	height: 2.1rem;
	position: absolute;
	top: 0.2rem;
	left: -1rem;
	background-color: #0066b2;
	content: "";
}
.comDl dd {
	padding: 1.2rem 2rem 2.5rem;
	display: none;
	border-top: 1px solid #0066b2;
	margin-top: 0.3rem;
	letter-spacing: 0.15em;
}
@media all and (max-width: 896px) {
	.comFaq {
		margin-top: 5.6rem;
		display: block;
		padding-bottom: 5.5rem;
		background: url("../img/common/faq_bg03.png") no-repeat right bottom / auto 14rem;
	}
	.comFaq .leftBox {
		margin-bottom: 2.8rem;
		width: auto;
		padding: 4rem 0 5.6rem;
		display: block;
		background-image: url("../img/common/faq_bg01_sp.jpg");
	}
	.comFaq .leftBox::after {
		width: 5.8rem;
		height: 12.5rem;
	}
	.comFaq .rightBox {
		padding: 0;
	}
	.comFaq .content {
		max-width: inherit;
	}
	.comFaq .headLine02 {
		font-size: 3.5rem;
		letter-spacing: 0.18em;
	}
	.comFaq .headLine02 .en {
		margin: 0 auto 0.7rem;
		font-size: 4.3rem;
		letter-spacing: 0.1em;
	}
	.comFaq .headLine02 .comTtl {
		font-size: 1.5rem;
		padding: 0.3rem 3.4rem 0.6rem;
		letter-spacing: 0.3em;
		margin: 0 auto 0.7rem;
	}

	/* comDl */
	.comDl {
		border-radius: 1rem;
	}
	.comDl + .comDl {
		margin-top: 1.9rem;
	}
	.comDl dt {
		font-size: 1.65rem;
		padding: 1.8rem 4rem 1.8rem 3.1rem;
		letter-spacing: 0.1em;
		line-height: 1.25;
	}
	.comDl dt::before,
	.comDl dt::after {
		margin-top: 1px;
		width: 2.3rem;
		height: 0.3rem;
		right: 1.5rem;
	}
	.comDl dt .inner {
		min-height: 4.1rem;
		display: flex;
		align-items: center;
	}
	.comDl dt .inner::before {
		width: 0.4rem;
		height: calc(100% + 1rem);
		top: -0.4rem;
		left: -1.6rem;
	}
	.comDl dd {
		padding: 1rem 1.3rem 2.2rem;
		margin-top: 0;
		letter-spacing: 0.05em;
		font-size: 1.35rem;
	}
}

/* comList02 */
.comList02 {
	display: flex;
	flex-wrap: wrap;
	gap: 2.6rem 2rem;
}
.comList02 li {
	padding: 2.5rem 2.8rem 2.9rem;
	width: calc((100% - 4rem)/3);
	background-color: #eeeff1;
}
.comList02 .title {
	margin-bottom: 3rem;
	color: #0067b4;
	font-weight: 700;
	font-size: 1.6rem;
	position: relative;
	letter-spacing: 0.15em;
	line-height: 1.125;
}
.comList02 .title::before {
	width: 5.5rem;
	height: 0.2rem;
	position: absolute;
	bottom: -1.6rem;
	left: -2.8rem;
	background-color: #0066b2;
	content: "";
}
.comList02 .photo {
	width: 7.7rem;
	margin: -0.5rem -1.1rem 0 0;
}
.comList02 .txt {
	flex: 1;
	text-align: justify;
}
@media all and (max-width: 896px) {
	.comList02 {
		display: block;
	}
	.comList02 li {
		padding: 2.1rem 2.5rem 2.5rem;
		width: auto;
		margin-bottom: 1.3rem;
	}
	.comList02 li:last-child {
		margin-bottom: 0 !important;
	}
	.comList02 .title {
		margin-bottom: 2.9rem;
		font-size: 1.8rem;
		letter-spacing: 0.15em;
		line-height: 1.125;
	}
	.comList02 .title::before {
		width: 4.1rem;
		height: 0.2rem;
		bottom: -1.8rem;
		left: -2.5rem;
	}
	.comList02 .photo {
		width: 8.6rem;
  		margin: -1rem 0 0 0.5rem;
	}
}



/* comListUl */
.comListUl li {
	padding: 2.5rem 2.3rem;
	display: flex;
	border-bottom: 1px solid #c4c4c4;
	word-break: break-all;
}
.comListUl li:last-child {
	border-bottom: none;
}
.comListUl .left {
	width: 12.4rem;
}
.comListUl .time {
	color: #919191;
	letter-spacing: 0.05em;
}
.comListUl .txt {
	line-height: 1.5;
	flex: 1;
	margin-top: -0.3rem;
	letter-spacing: 0.1em;
}
.comListUl a {
	text-decoration: underline;
	display: inline-block;
	color: #067dc2;
}
.comListUl .comLable {
	font-size: 1rem;
}
.comListUl .comLable span {
	min-width: 9.8rem;
	padding: 0.4rem 0.5rem;
}
@media all and (min-width: 897px) {
	.comListUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comListUl li {
		padding: 0 0 2rem;
		display: block;
		font-size: 1.35rem;
		margin-bottom: 2.9rem;
	}
	.comListUl .left {
		margin-bottom: 1.1rem;
		width: auto;
		display: flex;
		gap: 0.9rem;
	}
	.comListUl .time {
		letter-spacing: 0.05em;
	}
	.comListUl .txt {
		margin-top: 0;
		line-height: 1.29;
		letter-spacing: 0.1em;
	}
	.comListUl .comLable {
		font-size: 1.25rem;
	}
	.comListUl .comLable span {
		min-width: 10.5rem;
		padding: 0.3rem 0.5rem 0.5rem;
	}
}
